h1, h2, h3
{
	margin:0px;
	padding:0px;
	letter-spacing:1px;
}
h1
{
	font-size:160%
}
h2
{
	font-size:130%;
}
h3
{
	font-size:90%;

}
p
{
	margin:0;
	padding:0;
}
.green
{
	color:#006400;
}
.green_bold
{
	color:#006400;
	font-weight:bold;
}

.picture_right
{
	float:right;
	margin:2px;


}
.picture_left
{
	float:left;
	margin:2px;
}

.div_group #img
{
	float:left;
}
.div_group #caption
{
	
	float:left;
	margin-left:5px;
	color:green;
	font-weight:bold;

	letter-spacing:1px;
	padding-top:30px;



}
.div_group #body
{
	clear:both;
	flot:left;
	padding-left:15px;
	margin-bottom:20px;
	padding-top:5px;
	width:500px;
	border-top:1px solid silver;
}
.div_group #body a
{
	color:blue;
}

.div_clear
{
	clear:both;
}

.direction_tools
{

	padding-bottom:20px;
	margin-left:20px;
}
.direction_tools #new
{
	float:left;
}
.direction_tools #or
{
	float:left;
	width:100px;
	padding-top:20px;
	text-align:center;
	font-weight:bold;
	font-size:150%;

}
.direction_tools #goshopping
{
	float:left;
	margin-left:30px;.
	border:none;
}